name: Search
type: module
description: 'Enables site-wide keyword searching.'
package: Core
# version: VERSION
# core: 8.x
configure: entity.search_page.collection

# Information added by Drupal.org packaging script on 2019-08-07
version: '8.7.6'
core: '8.x'
project: 'drupal'
datestamp: 1565206425
